/* Scrollbar custom design */
::-webkit-scrollbar {
    width: 7px !important;
    height: 8px !important;
}

::-webkit-scrollbar-thumb {
    border-radius: 1rem !important;
    background-color: #d2a813 !important;
    box-shadow: inset 0 0 6px rgba(33, 37, 41, .5) !important;
}

::-webkit-scrollbar-track {
    /* border-radius: 1rem !important; */
    background-color: rgb(33, 37, 41) !important;
    box-shadow: inset 0 0 6px rgba(33, 37, 41, .5) !important;
}

main {
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

.profile-icon {
    text-align: center;
}

.profile-card {
    background-color: lightgrey;
    width: 600px;
    height: 600px;
    /* margin-top: 30px; */
    border-radius: 16px;
}

.user-field, .user-detailed {
    border: 8px groove whitesmoke;
    border-radius: 7px;
    width: 400px;
    height: 60px;
    margin-left: 30px;
    font-size: 25px;
    padding-left: 15px;
    background-color: #F1F3F6;

}

.fa-comment, .fa-map-marker, .fa-envelope {
    color: black;
}

/* .user-detailed{
    border: 8px groove whitesmoke;
    border-radius: 7px;
    width:400px;
    height: 60px;
    margin-left: 30px;
    font-size: 25px;
    padding-left: 15px;
    background-color: #F1F3F6;
} */